.friendly-link {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.friendly-link > div {
    width: 12000px;
    height: auto;
}

.friendly-link ul {
    width: 1200px;
    height: auto;
    float: left;
}

.friendly-link ul li {
    float: left;
    height: 28px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 133px;
}

.friendly-link ul a {
    font-size: 14px;
    line-height: 28px;
    color: #666;
}

.friendly-link ul a:hover {
    color: #f30;
    text-decoration: underline;
}
.page {
    text-align: center;
    margin-bottom: 10px;
}
.page a {
    display: inline-block;
    background: #fff;
    color: #888;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}
.page span {
    display: inline-block;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}
.page span.current {
    display: inline-block;
    background: #ff8040;
    color: #fff;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #009688;
}
.page .pagination li {
    display: inline-block;
    margin-right: 5px;
    width: 20px;
    text-align: center;
    float: left;
}
.page .pagination li.active span {
    background: #ff8040;
    color: #fff;
    border: 1px solid #ff8040;
}


.page1 {
    text-align: center;
    margin-bottom: 10px;
}
.page1 a {
    display: inline-block;
    background: #fff;
    color: #888;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}
.page1 span {
    display: inline-block;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}
.page1 span.current {
    display: inline-block;
    background: #ff8040;
    color: #fff;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #009688;
}
.page1 .pagination li {
    display: inline-block;
    margin-right: 5px;
    width: 20px;
    text-align: center;
    float: left;
}
.page1 .pagination li.active span {
    background: #ff8040;
    color: #fff;
    border: 1px solid #ff8040;
}